/*
.guanxiang-goods-certifications-2 h2 {
	color: #212121;
	font-weight: normal;
	color: var(--color-primary);
	text-transform: capitalize;
	font-weight: 600;
}

.guanxiang-goods-certifications-2 .title {
	width: 94%;
	margin: 0 auto;
	margin-top: -10px;
	text-align: center;
}

.guanxiang-goods-certifications-2 .title h1,
.guanxiang-goods-certifications-2 .title h1 a,
.guanxiang-goods-certifications-2 .title h2,
.guanxiang-goods-certifications-2 .title h2 a {
	font-size: 36px;
	line-height: 52px;
}

.guanxiang-goods-certifications-2 h3,
.guanxiang-goods-certifications-2 h3 a {
	font-size: 20px;
}

.guanxiang-goods-certifications-2 img {
	vertical-align: middle
}

.guanxiang-goods-certifications-2 p {
	margin-top: 20px;
	font-size: 16px;
	
	color: #333;
	line-height: 30px;
}

.guanxiang-goods-certifications-2  {
	padding: 100px 0;
}

.guanxiang-goods-certifications-2 .container {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}


@media screen and (max-width: 1580px) {
	.guanxiang-goods-certifications-2  {
		padding-top: 80px;
	}
}

@media screen and (max-width: 1280px) {
	.guanxiang-goods-certifications-2  {
		padding-top: 70px;
	}
}

@media screen and (max-width: 960px) {

	.guanxiang-goods-certifications-2  {
		padding-top: 50px;
	}
}

.guanxiang-goods-certifications-2 .swiper-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: -webkit-flex;
	display: flex;
	transition-property: transform;
	box-sizing: content-box;
}

.guanxiang-goods-certifications-2 .swiper-container {
	width: 100%;
	overflow: hidden;
}

.guanxiang-goods-certifications-2 .swiper-slide {
	flex-shrink: 0;
	position: relative;
	transition-property: transform;
}

.guanxiang-goods-certifications-2 .swiper-pagination {
	text-align: center;
	margin-top: 7px;
	margin-left: 26px;
	vertical-align: top;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	z-index: 10;
}

.guanxiang-goods-certifications-2 .swiper-pagination-progressbar {
	display: inline-block;
	width: 914px;
	height: 2px;
	background: #cbd2d5;
}

.guanxiang-goods-certifications-2 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--color-primary);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: left top;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

.guanxiang-goods-certifications-2  .container {
	position: relative;
}

.guanxiang-goods-certifications-2 .swiper-container {
	width: 91.4%;
	padding: 10px;
	margin: 0 auto;
	margin-top: 30px;
}

.guanxiang-goods-certifications-2 li img {
	width: 100%;
}

.guanxiang-goods-certifications-2 .swiper-slide {
	width: 25.86%;
	padding: 17px;
	background: #fff;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgb(4 0 0 / 15%);
	z-index: 1;
	-webkit-transition: transform 1.0s;
	-moz-transition: transform 1.0s;
	-ms-transition: transform 1.0s;
	-o-transition: transform 1.0s;
	-webkit-transform: scale(0.8);
	transform: scale(0.75);
}

.guanxiang-goods-certifications-2 .swiper-slide-active {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	z-index: 10;
}

.guanxiang-goods-certifications-2 .swiper-slide-prev,
.guanxiang-goods-certifications-2 .swiper-slide-next {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
	z-index: 5;
}

.guanxiang-goods-certifications-2 .cert-btn {}

.guanxiang-goods-certifications-2 .cert-btn a {
	position: absolute;
	top: 50%;
	 margin-top: 46px; 
	display: block;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	background: var(--color-primary);
	z-index: 2;
	margin-top: 80px; 
}

.guanxiang-goods-certifications-2 .cert-btn a{
	color: #fff;
}

.guanxiang-goods-certifications-2 .cert-btn a:hover {
	background: var(--color-second);
}

.guanxiang-goods-certifications-2 .cert-btn a.swiper-button-prev {
	left: 0;
}

.guanxiang-goods-certifications-2 .cert-btn a.swiper-button-prev::after {
	content: '';
	font-size: 12px;
}

.guanxiang-goods-certifications-2 .cert-btn a.swiper-button-next {
	right: 0;
}

.guanxiang-goods-certifications-2 .cert-btn a.swiper-button-next::after {
	content: '';
	font-size: 12px;
}

@media screen and (max-width: 1580px) {

	.guanxiang-goods-certifications-2 .swiper-slide {
		width: 27%;
	}

	.guanxiang-goods-certifications-2 .title p {
		font-size: 16px;
	}


	.guanxiang-goods-certifications-2 .title h1,
	.guanxiang-goods-certifications-2 .title h1 a,
	.guanxiang-goods-certifications-2 .title h2,
	.guanxiang-goods-certifications-2 .title h2 a {
		font-size: 34px;
	}

	.guanxiang-goods-certifications-2 p,
	.guanxiang-goods-certifications-2 .about-certifications .about-certificationstxt .title p {
		font-size: 15px;
		line-height: 26px;
	}

	.guanxiang-goods-certifications-2 .cert-btn a {
		top: 45%;
	}
}

@media screen and (max-width: 1400px) {

	.guanxiang-goods-certifications-2 .cert-btn a {
		top: 45%;
	}

	.guanxiang-goods-certifications-2 .swiper-slide {
		width: 27.5%;
	}

	.guanxiang-goods-certifications-2 .title h1,
	.guanxiang-goods-certifications-2 .title h1 a,
	.guanxiang-goods-certifications-2 .title h2,
	.guanxiang-goods-certifications-2 .title h2 a {
		font-size: 34px;
	}
  
	.guanxiang-goods-certifications-2 p {
		line-height: 24px;
	}
}

@media screen and (max-width: 1280px) {

	.guanxiang-goods-certifications-2 .cert-btn a {
		top: 45%;
	}
	.guanxiang-goods-certifications-2 .title h1,
	.guanxiang-goods-certifications-2 .title h1 a,
	.guanxiang-goods-certifications-2 .title h2,
	.guanxiang-goods-certifications-2 .title h2 a {
		font-size: 32px;
		line-height: 42px;
	}

	.guanxiang-goods-certifications-2 .swiper-pagination-progressbar {
		width: 600px;
	}
}


@media screen and (max-width: 960px) {

	.guanxiang-goods-certifications-2 .title {
		width: 100%;
	}
	.guanxiang-goods-certifications-2 .swiper-pagination-progressbar {
		width: 160px;
	}
}*/





.swiper-button-prev::after, .swiper-button-next::after {display:none;}

.guanxiang-goods-certifications-2 {padding:100px 0;}

.guanxiang-goods-certifications-2 .title{text-align:center;}
.guanxiang-goods-certifications-2 .title h2 {color:var(--color-primary);text-transform:capitalize;font-weight:600;font-size:36px;line-height:1;}

.guanxiang-goods-certifications-2 .list{margin:40px 0 0;position:relative;}
.guanxiang-goods-certifications-2 .swiper{margin:0 -10px;}
.guanxiang-goods-certifications-2 .swiper-slide{padding:10px;}
.guanxiang-goods-certifications-2 .swiper-slide a{display:block;padding:15px;background:#fff;box-shadow:0 0 10px rgb(4 0 0 / 15%);cursor: pointer;}
.guanxiang-goods-certifications-2 .swiper-slideimg {width:100%;}


.guanxiang-goods-certifications-2 .swiper-button-prev,.guanxiang-goods-certifications-2 .swiper-button-next{width:46px;height:46px;line-height:46px;overflow:hidden;border-radius:0;background:var(--color-primary);margin-top:-23px;text-align:center;color:#fff;}
.guanxiang-goods-certifications-2 .swiper-button-prev i,.guanxiang-goods-certifications-2 .swiper-button-next i{color:inherit;font-size:25px;display:inline-block;margin-top:1px;}
.guanxiang-goods-certifications-2 .swiper-button-prev,.guanxiang-goods-certifications-2 .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.guanxiang-goods-certifications-2 .swiper-button-next,.guanxiang-goods-certifications-2 .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.guanxiang-goods-certifications-2 .swiper-button-prev:hover,.guanxiang-goods-certifications-2 .swiper-button-next:hover{background:var(--color-second);}

.guanxiang-goods-certifications-2 .swiper-pagination-bullets{position:static;width:100%;display:block;margin-top:20px;font-size:0;display:none;}
.guanxiang-goods-certifications-2 .swiper-pagination-bullet {width:12px;height:12px;margin: 0 3px;background: #ccc;opacity: 1;border-radius:50%;}
.guanxiang-goods-certifications-2 .swiper-pagination-bullet-active{background:var(--color-primary);}



@media screen and (max-width:1680px) {
.guanxiang-goods-certifications-2 {padding:80px 0;}
}

@media screen and (max-width:1550px) {
.guanxiang-goods-certifications-2 {padding:80px 0;}
}

@media screen and (max-width:1441px) {
.guanxiang-goods-certifications-2 {padding:70px 0;}
.guanxiang-goods-certifications-2 .title h2{font-size:34px;}
}

@media screen and (max-width:1367px) {
.guanxiang-goods-certifications-2 {padding:65px 0;}
.guanxiang-goods-certifications-2 .swiper-button-prev,.guanxiang-goods-certifications-2 .swiper-button-next{width:40px;height:40px;line-height:40px;margin-top:-20px;}
.guanxiang-goods-certifications-2 .swiper-button-prev i,.guanxiang-goods-certifications-2 .swiper-button-next i{font-size:22px;}
.guanxiang-goods-certifications-2 .swiper-button-prev,.guanxiang-goods-certifications-2 .swiper-container-rtl .swiper-button-next{left:-50px;}
.guanxiang-goods-certifications-2 .swiper-button-next,.guanxiang-goods-certifications-2 .swiper-container-rtl .swiper-button-prev{right:-50px;}

}

@media screen and (max-width:1280px) {
.guanxiang-goods-certifications-2 {padding:60px 0;}
.guanxiang-goods-certifications-2 .title h2{font-size:32px;}
.guanxiang-goods-certifications-2 .swiper-button-prev,.guanxiang-goods-certifications-2 .swiper-button-next{display:none;}
.guanxiang-goods-certifications-2 .swiper-pagination-bullets{display:block;}
}




@media screen and (max-width:768px) {
.guanxiang-goods-certifications-2 {padding:30px 0;}
.guanxiang-goods-certifications-2 .title h2{font-size:30px;}
.guanxiang-goods-certifications-2 .list{margin:25px 0 0;}

}

@media screen and (max-width:640px) {
.guanxiang-goods-certifications-2 .title h2{font-size:28px;}
.guanxiang-goods-certifications-2 .swiper{margin:0 -7px;}
.guanxiang-goods-certifications-2 .swiper-slide{padding:7px;}
}

@media screen and (max-width:480px) {
.guanxiang-goods-certifications-2 .title h2{font-size:26px;}
.guanxiang-goods-certifications-2 .list{margin:20px 0 0;}
.guanxiang-goods-certifications-2 .swiper-pagination-bullet{width:10px;height:10px;}
}

@media screen and (max-width:420px) {
.guanxiang-goods-certifications-2 .title h2{font-size:24px;}
}








